
/* Class = "NSTextFieldCell"; title = "Store Images"; ObjectID = "2MC-4q-U1e"; */
"2MC-4q-U1e.title" = "Memorizza immagini";

/* Class = "NSMenuItem"; title = "In Original Location"; ObjectID = "Hjd-qk-UZG"; */
"Hjd-qk-UZG.title" = "Nella posizione originale";

/* Class = "NSMenuItem"; title = "In This Document"; ObjectID = "N5I-L9-ndc"; */
"N5I-L9-ndc.title" = "In questo documento";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "WUp-1q-y7P"; */
"WUp-1q-y7P.title" = "Aggiungi";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "vEG-pb-mT3"; */
"vEG-pb-mT3.title" = "Elimina";
